@charset "UTF-8";

.mb-srvc-cont {width:100%;font-family:"NanumSquareRound";margin: 133px 0 0 0;}
.mb-srvc-cont .wide-cont-hd {width:100%;height:200px;overflow:hidden;background:#e6f5fe;}
.wide-cont-hd .visual-title {width:980px;height:141px;padding:59px 0 0 30px;margin:0 auto;background:url(../images/bg_mbsrvc_title.png) no-repeat right 19px;font-size:30px;color:#000;font-family:'Noto Sans KR';font-weight:500;letter-spacing:-1px;}
.wide-cont-hd .visual-title .fc-blue {color:#0083d4;}
.wide-cont-hd .visual-title .sub-title {margin:20px 0 0;line-height:18px;font-size:13px;color:#555;letter-spacing:-0.5px;font-weight:400;}
.mb-srvc-cont .contents {width:980px;margin:0 auto 100px;}
.sel-mb-type {width:100%;margin:50px 0 0;letter-spacing:-1px;}
.sel-mb-type .btn-mbty-wrap {height:50px;overflow:hidden;margin:0 0 40px;}
.sel-mb-type .btn-mbty-wrap li {float:left;width:155px;margin:0 0 0 10px;}
.sel-mb-type .btn-mbty-wrap li:first-child {margin-left:0;}
.sel-mb-type .btn-mbty-wrap li .btn-mbtype {position:relative;display:block;width:155px;height:50px;line-height:48px;padding:0 0 0 59px;border:1px solid #d4def4;border-radius:9px;background-color:#e9effd;background-repeat:no-repeat;font-size:16px;color:#000; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; font-family: 'Noto Sans KR';}
.sel-mb-type .btn-mbty-wrap li.selected .btn-mbtype,
.sel-mb-type .btn-mbty-wrap li .btn-mbtype:hover {border-color:#2f8fea;background-color:#2f8fea;color:#fff;}
.sel-mb-type .btn-mbty-wrap li .btn-mbtype:before {content:'';display:block;width:37px;height:38px;position:absolute;left:9px;top:10px;overflow:hidden;background-repeat:no-repeat;background-position:0 left;}
.sel-mb-type .btn-mbty-wrap li .btn-mbtype:hover:before,
.sel-mb-type .btn-mbty-wrap li.selected .btn-mbtype:before {background-position:right 0;}
.sel-mb-type .btn-mbty-wrap li.mbty1 a:before {width:41px;background-image:url(../images/img_mbsrvc_mb01.png);}
.sel-mb-type .btn-mbty-wrap li.mbty2 a:before {background-image:url(../images/img_mbsrvc_mb02.png);}
.sel-mb-type .btn-mbty-wrap li.mbty3 a:before {width:39px;background-image:url(../images/img_mbsrvc_mb03.png);}
.sel-mb-type .btn-mbty-wrap li.mbty4 a:before {width:35px;background-image:url(../images/img_mbsrvc_mb04.png);}
.sel-mb-type .btn-mbty-wrap li.mbty5 a:before {top:13px;width:45px;height:35px;background-image:url(../images/img_mbsrvc_mb05.png);}
.sel-mb-type .btn-mbty-wrap li.mbty6 a:before {width:35px;background-image:url(../images/img_mbsrvc_mb06.png);}
.mbty-menu-container {position:relative;width:100%;}
.mbty-menu-container:after {clear:both;display:block;content:'';}
.mbty-menu-container .menu-wrap {position:relative;width:870px;margin:0 auto;border:1px solid #d4def4;}
.mbty-menu-container .menu-wrap .subject {position:absolute;left:0;top:0;bottom:0;width:268px;padding:42px 0 0 30px;background:url(../images/bg_mbsrvc_subject.png) no-repeat center bottom #edfaff;font-size:23px;line-height:30px;color:#000;font-weight:500; font-family: 'Noto Sans KR';}
.mbty-menu-container .menu-wrap .subject span {display:block;margin:0 0 9px;color:#666;font-size:18px;font-weight:400;}
.mbty-menu-container .menu-wrap .subject span em {color:#2f8fea;}
.mbty-menu-container .menu-wrap .subject.ele span {margin:0 0 7px;line-height:18px;line-height:28px;}
.mbty-menu-container .menu-wrap .menu-list {width:508px;min-height:344px;padding:21px 30px 20px 31px;margin-left:298px;border-left:1px solid #d4def4; font-family: 'Noto Sans KR';}
.mbty-menu-container .menu-wrap .menu-list li {position:relative;padding:18px 0 0;border-top:1px solid #e4ecfd;}
.mbty-menu-container .menu-wrap .menu-list li:after {clear:both;display:block;content:'';}
.mbty-menu-container .menu-wrap .menu-list li:first-child,
.mbty-menu-container .menu-wrap .menu-list li li {border-top:none;}
.mbty-menu-container .menu-wrap .menu-list li strong {display:block;float:left;width:232px;padding-left:28px;margin-top:-3px;font-size:18px;color:#000;font-weight:500;line-height:23px;padding-right: 20px;}
.mbty-menu-container .menu-wrap .menu-list li strong .num {position:absolute;left:0;top:17px;color:#2f8fea;font-weight:500;}
.mbty-menu-container .menu-wrap .menu-list li ul {float:left;width:227px;padding:0 0 11px;}
.mbty-menu-container .menu-wrap .menu-list li li {padding:0 0 13px;font-size:16px;}
.mbty-menu-container .menu-wrap .menu-list li li a {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; font-family: 'Noto Sans KR';font-size:16px;}
.mbty-menu-container .menu-wrap .menu-list li li a:hover {color:#2f8fea;}
.mbty-menu-container .menu-wrap .menu-list .elementary {padding:13px 0 0;text-align:center;}
.mbty-menu-container .menu-wrap .menu-list .elementary .intro {margin:0 0 16px; font-size:16px;color:#333;line-height:24px;letter-spacing:-0.5px;}
.mbty-menu-container .menu-wrap .menu-list .elementary .intro span {color:#2f8fea;}
.mbty-menu-container .menu-wrap .menu-list .elementary .btn-gojr {display:inline-block;height:50px;line-height:50px;padding:0 30px;border-radius:23px;background:#079AA9;color:#fff;font-size:18px; font-family: 'Noto Sans KR';}
.mbty-menu-container .menu-wrap .menu-list .elementary .btn-gojr span:after {display:inline-block;content:'';width:9px;height:14px;margin:0 0 0 10px;background:url(../images/ico_mbsrvc_arw.png) no-repeat 0 0;vertical-align:middle;}
.mbty-menu-container .menu-wrap .menu-list .elementary .jr-mu-info {width:450px;margin:0 auto;}
.mbty-menu-container .menu-wrap .menu-list .elementary .jr-mu-info li {float:left;width:150px;padding:79px 0 0;margin:35px 0 0;border:none;background-repeat:no-repeat;background-position:center 0;font-size:13px;color:#666;line-height:20px;}
.mbty-menu-container .menu-wrap .menu-list .elementary .jr-mu-info li.mn01 {background-image:url(../images/img_mbsrvc_ele01.png)}
.mbty-menu-container .menu-wrap .menu-list .elementary .jr-mu-info li.mn02 {background-image:url(../images/img_mbsrvc_ele03.png)}
.mbty-menu-container .menu-wrap .menu-list .elementary .jr-mu-info li.mn03 {background-image:url(../images/img_mbsrvc_ele02.png)}
.mbty-menu-container .menu-wrap .menu-list .elementary .jr-mu-info li strong {float:none;width:auto;padding:0;margin:0 0 4px;line-height:normal;font-weight:400;font-size:16px;}
.sel-mb-type .bx-wrapper {position:relative;margin:0 auto;min-height: 422px;}
.sel-mb-type .bx-wrapper .bx-controls .bx-controls-direction {width:100%;height:24px;}
.sel-mb-type .bx-wrapper .bx-controls .bx-controls-direction a {position:absolute;top:186px;display:block;width:14px;height:24px;overflow:hidden;background:url(../images/btn_mbsrvc_bxArw.png) no-repeat 0 0;text-indent:-999999px;font-size:0;}
.sel-mb-type .bx-wrapper .bx-controls .bx-controls-direction a.bx-prev {left:-31px;background-position:0 bottom;}
.sel-mb-type .bx-wrapper .bx-controls .bx-controls-direction a.bx-next {right:-31px;background-position:0 top;}
.sel-mb-type .bx-wrapper .bx-controls .bx-controls-direction a.disabled {opacity:0.3;}


.tab-wrap{border-bottom:1px solid #d0d0d0; margin: 0 0 12px; position:relative;}
.tab-wrap .ui-list-type{margin: 30px 0 6px;}
.tab-wrap .tab-list{font-size:0; position:absolute; top:-4px; left:0; z-index: 100;}
.tab-wrap .tab-list li{display:inline-block;}
.tab-wrap .tab-list li a{display:inline-block;width:110px; border:1px solid #d0d0d0; border-left:none; background:#edeef0; font-size:12px; font-weight: bold; text-align: center; line-height: 35px; color:#333;}
.tab-wrap .tab-list li:first-child a{border-left:1px solid #d0d0d0}
.tab-wrap .tab-list li a.on{background:#fff; border-bottom:1px solid #fff;}

.tab-wrap{height: 32px; margin: 32px 0 12px;}
.tab-wrap + .ui-list-type{margin: 10px 0;}
.blue-tab-list{display: flex; gap: 8px;}
.blue-tab-list li{width: 100%; text-align: center;}
.blue-tab-list li a{display: block; line-height: 54px; border: 1px solid #c1cff3; background: #f6f9ff; font-size: 18px; color: #61709b;}
.blue-tab-list li a.on{background: #4f8bee; border-color: #4f8bee; color: #fff;}

.half-wrap{margin-top: 50px; display: flex; gap: 58px;}
.half-wrap .left-wrap{width: calc(100% - 378px);}
.half-wrap .right-wrap{width: 320px;}
.redLine-wrap .inner{width: auto;}
.redLine-wrap .inner + .inner{margin-top: 50px;}
.redLine-wrap .inner h3{font-size: 24px; color: #000; padding-bottom: 30px;}
.redLine-wrap .inner h3:before{content:''; display: inline-block; width: 3px; height: 20px; background: #ed1c24; vertical-align: -1px; margin-right: 10px;}
.redLine-wrap .inner p{font-size: 14px;}
.redLine-wrap .inner .dash-ul li{font-size: 14px; padding-left: 10px; line-height: 1.5; word-break: keep-all;}
.redLine-wrap .inner .dash-ul li:before{content:'-'; display: inline-block; text-indent: -10px;}

.right-wrap .vedio-bx a{display: block; position:relative;}
.right-wrap .vedio-bx a img{width: 320px; height: 200px;}
.right-wrap .vedio-bx a .btn-play{position:absolute; top: 78px; left: 50%; width: 53px; height: 52px; margin-left: -26px;}
.right-wrap .download-wrap{background: #f6f9ff; padding: 26px; margin-top: 22px;}
.right-wrap .download-wrap .down-bx em{display: block; line-height: 43px; background: #e2e7f6; border-radius: 5px; text-align: center; font-size: 16px; font-weight: 500; margin-bottom: 10px;}
.right-wrap .download-wrap .down-bx + .down-bx{margin-top: 26px;}
.right-wrap .download-wrap .down-bx em:before{content:''; display: inline-block; width: 24px; height: 25px; background: url(../images/newIndust/img_download_ni.png) no-repeat; vertical-align: middle; margin: 0 10px 3px 0;}
.right-wrap .download-wrap .down-bx ul{display: flex; flex-wrap: wrap; gap: 6px;}
.right-wrap .download-wrap .down-bx ul li{width: calc(50% - 6px); border: 1px solid #c1cff3; background: #fff;}
.right-wrap .download-wrap .down-bx ul li button{width: 100%; line-height: 42px; font-size: 14px; font-weight: 500; color:#39478b; text-align: left;}
.right-wrap .download-wrap .down-bx ul li button:before{content:''; display:inline-block; width: 20px; height: 20px; background: url(../images/newIndust/img_download_ni.png) no-repeat; background-position: -27px 0; vertical-align: middle; margin: 0 8px 3px 10px;}
.right-wrap .download-wrap .down-bx.country ul li button:before{margin: 0px 8px 2px 10px;}
.right-wrap .download-wrap .down-bx ul li button.eng:before{background-position: -50px 0;}
.right-wrap .download-wrap .down-bx ul li button.china:before{background-position: -72px 0;}
.right-wrap .download-wrap .down-bx ul li button.vietnam:before{background-position: -95px 0;}
.right-wrap .download-wrap .down-bx ul li button.russia:before{background-position: -116px 0;}

.right-wrap .download-wrap .down-bx ul li a{width: 100%; line-height: 42px; font-size: 14px; font-weight: 500; color:#39478b; text-align: left;}
.right-wrap .download-wrap .down-bx ul li a:before{content:''; display:inline-block; width: 20px; height: 20px; background: url(../images/newIndust/img_download_ni.png) no-repeat; background-position: -27px 0; vertical-align: middle; margin: 0 8px 3px 10px;}
.right-wrap .download-wrap .down-bx.country ul li a:before{margin: 0px 8px 2px 10px;}
.right-wrap .download-wrap .down-bx ul li a.eng:before{background-position: -50px 0;}
.right-wrap .download-wrap .down-bx ul li a.china:before{background-position: -72px 0;}
.right-wrap .download-wrap .down-bx ul li a.vietnam:before{background-position: -95px 0;}
.right-wrap .download-wrap .down-bx ul li a.russia:before{background-position: -116px 0;}


